# Translation of Flectra Server.
# This file contains the translation of the following modules:
# 	* pos_six
# 
# Translators:
# Shunho Kin <s-kin@shonan-innovation.co.jp>, 2020
# Yoshi Tashiro (Quartile) <tashiro@roomsfor.hk>, 2020
# Noma Yuki, 2020
# 
msgid ""
msgstr ""
"Project-Id-Version: Flectra Server 2.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-09-29 13:45+0000\n"
"PO-Revision-Date: 2020-09-07 08:16+0000\n"
"Last-Translator: Noma Yuki, 2020\n"
"Language-Team: Japanese (https://www.transifex.com/odoo/teams/41243/ja/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: ja\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#. module: pos_six
#. openerp-web
#: code:addons/pos_six/static/src/js/payment_six.js:0
#, python-format
msgid "Balance Failed"
msgstr ""

#. module: pos_six
#: model:ir.model.fields,field_description:pos_six.field_pos_config__display_name
#: model:ir.model.fields,field_description:pos_six.field_pos_payment_method__display_name
msgid "Display Name"
msgstr "表示名"

#. module: pos_six
#: model:ir.model.fields,field_description:pos_six.field_pos_config__id
#: model:ir.model.fields,field_description:pos_six.field_pos_payment_method__id
msgid "ID"
msgstr "ID"

#. module: pos_six
#: model:ir.model.fields,field_description:pos_six.field_pos_config____last_update
#: model:ir.model.fields,field_description:pos_six.field_pos_payment_method____last_update
msgid "Last Modified on"
msgstr "最終更新日"

#. module: pos_six
#: model:ir.model,name:pos_six.model_pos_config
msgid "Point of Sale Configuration"
msgstr "POS設定"

#. module: pos_six
#: model:ir.model,name:pos_six.model_pos_payment_method
msgid "Point of Sale Payment Methods"
msgstr "POS支払い方法"

#. module: pos_six
#. openerp-web
#: code:addons/pos_six/static/src/xml/BalanceButton.xml:0
#, python-format
msgid "Send Balance"
msgstr ""

#. module: pos_six
#: model:ir.model.fields,field_description:pos_six.field_pos_payment_method__six_terminal_ip
msgid "Six Terminal IP"
msgstr ""

#. module: pos_six
#. openerp-web
#: code:addons/pos_six/static/src/js/payment_six.js:0
#, python-format
msgid "The balance operation failed."
msgstr ""

#. module: pos_six
#. openerp-web
#: code:addons/pos_six/static/src/js/payment_six.js:0
#, python-format
msgid "Transaction was not processed correctly"
msgstr ""
